﻿@model Detech_Conference.Class.Details

@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<body>
   
    <div id="MachineInformation" class="col-sm-12">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">Machine Overview</h1>
            </div>
        </div>
        <div class="col-md-12">
            <div class="m-portlet m-portlet--tab">
                <div class="m-portlet__body">
                    <div class="thumbnail" style="background-color: #FFFFFF; color: #000000; border: thin solid #000000; height: 675px; position:relative">
                        <table border="1" align="center">
                            <tr>
                                <td>
                                    <table align="center" class="tablefont">
                                        <tr>
                                            <td style="background-color:#B8B8C0;width:12px;height:10px">&nbsp;</td>
                                            <td>&nbsp;Off&nbsp;&nbsp;</td>
                                            <td style="background-color:#006c00;width:12px;height:10px">&nbsp;</td>
                                            <td>&nbsp;Run&nbsp;&nbsp;</td>
                                            <td style="background-color:#F8F000;width:12px;height:10px">&nbsp;</td>
                                            <td>&nbsp;Idle&nbsp;&nbsp;</td>
                                            <td style="background-color:#E81820;width:12px;">&nbsp;</td>
                                            <td>&nbsp;Fault&nbsp;&nbsp;</td>
                                            <td style="background-color:#00BFFF;width:12px;height:10px">&nbsp;</td>
                                            <td>&nbsp;Maintenance&nbsp;</td>
                                            <td>&nbsp;</td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                        <br />
                        <center><img src="~/Content/Image/B11_L03_01_AesculapLayout.png" style="height:600px; width:90%; position:relative;" class="img-responsive" /></center>
                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_0" style="position:relative; height:9%; width:4.5%; top: -569px; left: 62.8%; background-color:#B8B8C0" class="divfont">
                                <div class="divcolor">A1163</div>
                            </div>
                        </a>
                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_1" style="position:relative; height:9%; width:4.5%; top: -518px; left: 85.5%; background-color:#F8F000;" class="divfont">
                                <div class="divcolor">A1180</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_2" style="position:relative; height:9%; width:4.5%; top: -471px; left: 85.5%; background-color:#006c00;" class="divfont">
                                <div class="divcolor">A1181</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_3" style="position:relative; height:9%; width:4.5%; top: -638px; left: 69%; background-color:#E81820;" class="divfont">
                                <div class="divcolor">A1182</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_4" style="position:relative; height:9%; width:4.5%; top: -698px; left: 79.4%; background-color:#00BFFF;" class="divfont">
                                <div class="divcolor">A1188</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_5" style="position: relative; height: 9%; width: 4.5%; top: -868px; left: 69%; background-color:#B8B8C0" class="divfont">
                                <div class="divcolor">A1189</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_6" style="position:relative; height: 9%; width: 4.5%; top: -817px; left: 52.5%; background-color:#006c00;" class="divfont">
                                <div class="divcolor">A1190</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_7" style="position:relative; height: 9%; width: 4.5%; top: -878px; left: 62.8%; background-color:#00BFFF;" class="divfont">
                                <div class="divcolor">A1191</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_8" style="position:relative; height: 9%; width: 4.5%; top: -830px; left: 62.8%; background-color:#F8F000;" class="divfont">
                                <div class="divcolor">A1192</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_9" style="position:relative; height: 9%; width: 4.5%; top: -1108px; left: 85.5%; background-color:#E81820;" class="divfont">
                                <div class="divcolor">A1284</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_10" style="position:relative; height: 9%; width: 4.5%; top: -950px; left: 79.4%; background-color:#B8B8C0" class="divfont">
                                <div class="divcolor">A1285</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_11" style="position:relative; height: 9%; width: 4.5%; top: -1228px; left: 52.5%; background-color:#00BFFF;" class="divfont">
                                <div class="divcolor">A1312</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_12" style="position:relative; height: 9%; width: 4.5%; top: -1288px; left: 79.4%; background-color:#006c00;" class="divfont">
                                <div class="divcolor">A1313</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_13" style="position:relative; height: 9%; width: 4.5%; top: -1347px; left: 46.2%; background-color:#00BFFF;" class="divfont">
                                <div class="divcolor">A1389</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_14" style="position:relative; height: 9%; width: 4.5%; top: -1189px; left: 46.2%; background-color:#E81820;" class="divfont">
                                <div class="divcolor">A1390</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_15" style="position:relative; height: 9%; width: 4.5%; top: -1357px; left: 46.2%; background-color:#B8B8C0" class="divfont">
                                <div class="divcolor">A1391</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_16" style="position:relative; height: 9%; width: 4.5%; top: -1309px; left: 52.5%; background-color:#00BFFF;" class="divfont">
                                <div class="divcolor">A1392</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_17" style="position:relative; height: 9%; width: 4.5%; top: -1587px; left: 36%; background-color:#00BFFF;" class="divfont">
                                <div class="divcolor">A1448</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_18" style="position:relative; height: 9%; width: 4.5%; top: -1537px; left: 36%; background-color:#006c00;" class="divfont">
                                <div class="divcolor">A1502</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_19" style="position:relative; height: 9%; width: 4.5%; top: -1597px; left: 31%; background-color:#E81820;" class="divfont">
                                <div class="divcolor">A1503</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_20" style="position:relative; height: 9%; width: 4.5%; top: -1766px; left: 31%; background-color:#B8B8C0" class="divfont">
                                <div class="divcolor">A1504</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_21" style="position:relative; height: 9%; width: 4.5%; top: -1609px; left: 31%; background-color:#F8F000;" class="divfont">
                                <div class="divcolor">A1507</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_22" style="position: relative; height: 9%; width: 4.5%; top: -1669px; left: 36%; background-color:#006c00;" class="divfont">
                                <div class="divcolor">A1506</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_23" style="position:relative; height: 9%; width: 4.5%; top: -1728px; left: 41.5%; background-color:#B8B8C0" " class="divfont">
                                <div class="divcolor">A1505</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_24" style="position:relative; height: 9%; width: 4.5%; top: -1788px; left: 69%; background-color:#E81820;" class="divfont">
                                <div class="divcolor">A1305</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_25" style="position:relative; height: 9%; width: 4.5%; top: -1732px; left: 31%; background-color:#B8B8C0" class="divfont">
                                <div class="divcolor">A1522</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_26" style="position:relative; height: 9%; width: 4.5%; top: -1792px; left: 36%; background-color:#F8F000;" class="divfont">
                                <div class="divcolor">A1523</div>
                            </div>
                        </a>

                        <a href="~/oeedashboard/dashboard" style="text-decoration:none; color:black">
                            <div id="resource_27" style="position:relative; height: 9%; width: 4.5%; top: -1850px; left: 41.5%; background-color:#006c00;" class="divfont">
                                <div class="divcolor">A1524</div>
                            </div>
                        </a>

                    </div>
                </div>
            </div>
        </div>
    </div>

        
</body>
